Subject: [os2genau_digest] No. 1454
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Mar 2007 00:00:31 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 March 2007
 Number  1454
**************************************************

Subjects for today
 
1  Re:  Innowin/Odin, [was: WarpVision] (Was: Mplayer) : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Innowin/Odin, [was: WarpVision] (Was: Mplayer) : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 03 Mar 2007 17:17:02 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Innowin/Odin, [was: WarpVision] (Was: Mplayer)

Ed Durrant wrote:

> Alan Duval wrote:
>
>>
>> I don't understand how the command  <path>\ar5os2.exe <winapp> can 
>> start a winapp. Wouldn't ar5os2.exe just start acrobat reader? How 
>> could a winapp load in acrobat reader?
>>
>> Alan
>
> The way Innotek wrote this program - this is the way it works !
>
> You'd think acrobat reader would try to open the win32 executable as a 
> PDF file but it doesn't - it does try to execute it as a win32 program.
>
>
>
> In fact to be able to run a program with Innowin, I believe you only 
> need two files - ar5os2.exe and ar32win.dll. Put those in the same 
> directory as the win32 exe you want to try to run and then either set 
> up an object or simply type the command as Ian gave it.

Hi Ed,

Where can I get the above 2 files from?  I can't seem to find Acrobat5 
for OS/2 or the above 2 files anywhere.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 Mar 2007 19:59:01 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Innowin/Odin, [was: WarpVision] (Was: Mplayer)

Alan Duval wrote:
> Ed Durrant wrote:
>
>> Alan Duval wrote:
>>
>>>
>>> I don't understand how the command  <path>\ar5os2.exe <winapp> can 
>>> start a winapp. Wouldn't ar5os2.exe just start acrobat reader? How 
>>> could a winapp load in acrobat reader?
>>>
>>> Alan
>>
>> The way Innotek wrote this program - this is the way it works !
>>
>> You'd think acrobat reader would try to open the win32 executable as 
>> a PDF file but it doesn't - it does try to execute it as a win32 
>> program.
>>
>>
>>
>> In fact to be able to run a program with Innowin, I believe you only 
>> need two files - ar5os2.exe and ar32win.dll. Put those in the same 
>> directory as the win32 exe you want to try to run and then either set 
>> up an object or simply type the command as Ian gave it.
>
> Hi Ed,
>
> Where can I get the above 2 files from?  I can't seem to find Acrobat5 
> for OS/2 or the above 2 files anywhere.
>
> Regards,
>
> Alan
>
 
>
> 

>
At the innotek site - Acrobat V5 - still shown as a preview but I don't 
know of any problems with it and most people have been using it for many 
years now.

http://www.innotek.de/index.php?option=com_content&task=view&id=27&Itemid=43&limit=1&limitstart=4&lang=en

Cheers/2

Ed.

----------------------------------------------------------------------------------